1. 3875ee1 223740 - React to version change in validation framework by nitind · 16 years ago
  2. 623e35e [203062] Facets and Module Core should be optional by nitind · 17 years ago
  3. 23b5c15 increment to be distinct from 2.0 maintenance by nitind · 17 years ago
  4. b540326 [nobug] widen prereqs for next version of platform by amywu · 17 years ago
  5. 84258e3 [nobug] temporarily back out of "widen prereqs for next version of platform" by amywu · 17 years ago
  6. 8d97a3b [nobug] widen prereqs for next version of platform by nitind · 17 years ago
  7. 4da68a5 [188636] incorrect indenting of java scriptlets inside jsp file in jsp editor by amywu · 17 years ago
  8. 81bc169 [180395] Cleanup of manifest.mf files and accessibility rules by david_williams · 17 years ago
  9. d21d89e fixed up Java 5 creep by david_williams · 17 years ago
  10. 701848e Add missing javax.servlet prereq by nitind · 17 years ago
  11. e4362ae moving to official orbit downloads by david_williams · 17 years ago
  12. 00acbe5 [158093] Combine the 3 JSP validators, to reduce model creation time and file I/O by nitind · 18 years ago
  13. 820c325 [124559] ITaglibRecord should provide access to icons specified in the TLD by nitind · 18 years ago
  14. 2a5d162 fixes for version ranges by david_williams · 18 years ago
  15. e5418fc increment for 1.5.1 by nitind · 18 years ago
  16. be7bf5c [143120] Plug-ins should be updated to use tolerance range by david_williams · 18 years ago
  17. 2c8f31c [140681] Can not use other providers of org.w3c.dom packages by david_williams · 18 years ago
  18. a91ccdf [140681] Can not use other providers of org.w3c.dom packages -- workaround, for Sun 1.4.2 JRE's by david_williams · 18 years ago
  19. fecd7a9 [128057] Port to ICU4J (remaining issues) by amywu · 18 years ago
  20. c964707 [136954] need to adjust to restrictions in help plugin by david_williams · 18 years ago
  21. e608895 [98630] Request to support CSS content type in JSP files by david_williams · 18 years ago
  22. b5d0563 [129531] Need to spec 'internals', 'friends', and "organize manifests". by david_williams · 18 years ago
  23. 3a20567 [92480] JSP Fragments need content properties page by amywu · 18 years ago
  24. cd748cd [128325] Need to add org.eclipse.jst.jsp.core.jspel to the export list by david_williams · 18 years ago
  25. cca4b54 [105510] added validation for jsp taglib prefixes (no dupes or reserved prefixes) by pavery · 18 years ago
  26. b0f98c5 making SSE partition types public API (out of provisional state). Updated manifests to 1.1.0.qualifier, updated exported packages. by pavery · 18 years ago
  27. 926fb3f upping plugin version and trying .qualifier by david_williams · 18 years ago
  28. bcf9126 minor core/ui fix due to importing wrong Assert class by david_williams · 19 years ago
  29. e7cdc9f [112519] [api] Need API for Taglib information by nitind · 19 years ago
  30. ee0c938 major mass change to version 1.0 by david_williams · 19 years ago
  31. 89b4527 [102915] Need manifest directive for our content Describers by david_williams · 19 years ago
  32. 49ccd44 [99830] adding support for Taglib variable declarations by pavery · 19 years ago
  33. e0c26f5 correcting version to 0.7.0 by david_williams · 19 years ago
  34. 03741ab changed IdResolver to URIResolver by csalter · 19 years ago
  35. aa4ae93 [95237] add EL support for the JSP editor by david_williams · 19 years ago
  36. 709fd6a making jarred plugins by david_williams · 19 years ago
  37. 38477e8 [90761] Investigate: Use manifest.mf by jeffliu · 19 years ago